body {
    font-family: "Roboto", sans-serif
}

.roboto-regular {
    font-family: Roboto-Regular, "Helvetica Neue", sans-serif
}

.roboto-medium {
    font-family: Roboto-Medium, "Helvetica Neue", sans-serif
}

.roboto-bold {
    font-family: Roboto-Bold, "Helvetica Neue", sans-serif
}

.grecaptcha-badge {
    visibility: hidden
}

.MIguQpD1kK6N7Db\+CFOVGw\=\= {
    background-color: var(--sherpa-white);
    border: 1px solid var(--sherpa-carbon-200);
    border-radius: 10px;
    padding: var(--sherpa-spacing-8);
    margin-top: var(--sherpa-spacing-8)
}

.V1dfC2MYI5n\+Yv1Y9pJ9-g\=\= {
    color: var(--sherpa-carbon-600)
}

.s2ep3VPjdscWVfD3fgTEmg\=\= {
    margin-top: var(--sherpa-spacing-4);
    color: var(--sherpa-carbon-900)
}

.VzLe5fbkghIVxwT0KgNdUA\=\= {
    margin-top: var(--sherpa-spacing-4);
    color: var(--sherpa-carbon-800)
}

@media(max-width: 1024px) {
    .MIguQpD1kK6N7Db\+CFOVGw\=\= {
        padding: var(--sherpa-spacing-6)
    }
}

._1bVdVzsrfXrjTujjCNaR9Q\=\= {
    background-color: var(--sherpa-midnight-50);
    height: 100vh
}

.JXmG5S\+OIXL3MNTwdx0NcA\=\= {
    margin: var(--sherpa-spacing-8) var(--sherpa-spacing-0)
}

._5I75XWn3Jwd2juQ-X6FcqA\=\= {
    margin-top: var(--sherpa-spacing-7)
}

._3DugQ5HUid\+fuYHKrWNAlQ\=\= {
    margin-top: var(--sherpa-spacing-4)
}

@media(min-width: 600px) {
    ._5I75XWn3Jwd2juQ-X6FcqA\=\= {
        display: flex;
        align-items: center
    }

    ._3DugQ5HUid\+fuYHKrWNAlQ\=\= {
        margin-top: var(--sherpa-spacing-0)
    }
}

._0Gdby9eXQfYOY9sy4FhOQg\=\= {
    position: sticky;
    background-color: var(--sherpa-white);
    height: 100vh
}

@media(max-width: 1024px) {
    ._0Gdby9eXQfYOY9sy4FhOQg\=\= {
        height: auto
    }
}

._0RjNIkv92Vu63SnydOdPnQ\=\= {
    text-align: center
}

.Bd52\+oONj5gdhbaHI75R1A\=\= {
    box-sizing: border-box;
    min-height: calc(100vh - 64px);
    padding-bottom: var(--sherpa-spacing-7);
    background-color: var(--sherpa-midnight-50)
}

@media only screen and (min-width: 320px) {
    .Bd52\+oONj5gdhbaHI75R1A\=\= {
        min-height: calc(100vh - 81px)
    }
}

@media only screen and (max-width: 768px) {
    .Bd52\+oONj5gdhbaHI75R1A\=\= {
        min-height: calc(100vh - 81px)
    }
}

.kbRqPWbRTUzpsGmz\+HLQMg\=\= {
    min-height: calc(100vh - 64px);
    padding: var(--sherpa-spacing-4) 0 var(--sherpa-spacing-7)
}

@media only screen and (min-width: 320px) {
    .kbRqPWbRTUzpsGmz\+HLQMg\=\= {
        min-height: calc(100vh - 81px);
        padding-top: var(--sherpa-spacing-1)
    }
}

@media only screen and (min-width: 1025px) {
    .kbRqPWbRTUzpsGmz\+HLQMg\=\= {
        padding-top: var(--sherpa-spacing-1)
    }
}

.Mn8mzGIN4b0zERdCnbzPcA\=\= {
    width: auto;
    margin: var(--sherpa-spacing-8) auto;
    border-radius: 10px;
    background-color: var(--sherpa-white);
    border: 1px solid var(--sherpa-carbon-200);
    padding: var(--sherpa-spacing-7) var(--sherpa-spacing-11) var(--sherpa-spacing-7)
}

@media only screen and (max-width: 1025px) {
    .Mn8mzGIN4b0zERdCnbzPcA\=\= {
        width: 100%;
        margin-top: var(--sherpa-spacing-5);
        padding: var(--sherpa-spacing-6) var(--sherpa-spacing-6) var(--sherpa-spacing-6)
    }
}

@media only screen and (max-width: 768px) {
    .Mn8mzGIN4b0zERdCnbzPcA\=\= {
        padding: var(--sherpa-spacing-6) var(--sherpa-spacing-4) var(--sherpa-spacing-6)
    }
}